Create Project

Create a new project in the organization

Authentication

AuthorizationBearer

API key or access token, sent as Authorization: Bearer <token>. The simplest option: create an API key in your dashboard under Settings, then paste it here.

OR
AuthorizationBearer

API key or access token, sent as Authorization: Bearer <token>. The simplest option: create an API key in your dashboard under Settings, then paste it here.

Path parameters

org_idstringRequiredformat: "uuid"

Request

This endpoint expects an object.
namestringRequiredformat: "^[a-zA-Z0-9\-_ ]+$"
Project name

Response

Project created
namestring
idstringformat: "uuid"
org_idstringformat: "uuid"
avatar_urlstring or nullOptional
tasks_oauth_client_idstring or nullOptionalformat: "uuid"
public_routing_keystring or nullOptional
agent_access_keystring or nullOptional
deleteddatetime or nullOptional

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
409
Conflict Error
422
Unprocessable Entity Error
500
Internal Server Error